{
  "miniprogramRoot": "./dist",
  "projectname": "LineFunQueue",
  "description": "排队场景的微信小程序，提供多种互动小游戏",
  "appid": "touristappid",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "enhance": false,
    "compileHotReLoad": false,
    "postcss": false,
    "minified": false
  },
  "compileType": "miniprogram"
}
